General developer forum

How to find PHP 7.0 or higher compatible php_dblib.dll

 
Picture of Visvanath Ratnaweera
Re: How to find PHP 7.0 or higher compatible php_dblib.dll
Particularly helpful Moodlers
Hi

If you are starting, spend some time installing Moodle on Linux. Getting Ubuntu server running inside VirtualBox is no brainer. You'll spare yourself lot of future trouble.
wink
 
Average of ratings: Useful (1)